/* CSS Document */
/*--------Nom candidats--------*/
div.titre {
 margin: 0px;
 padding: 4px 4px;
 border: 0;
 height: auto;
 background-color:#d9de84;
 font-weight: bold;
 text-decoration: none;
 border-radius:20px 20px 20px 20px;
  }

div.titre:hover {
 color: #000000;
 background-color:#d9de84;
 border-radius:20px 20px 20px 20px;
  }

/*--------Infos candidats--------*/
div.info {
 position:relative;
 background-color:#ffffff;
 color:#000000;
 text-decoration:none;
 border-radius:20px 20px 20px 20px;
 }
 
div.info:hover {
 background-color:#ffffff;
  }
  
div.info span {
 position:relative;
 display: none;
 }
 
div.info:hover span {
 display:block;
 position:absolute;
 top:30px;
 left:-230px;
 width:470px;
 padding: 10px;
 border:1px solid #000000;
 border-radius:4px 4px 4px 4px;
 background-color:#ffffff;
 color:#000000;
 box-shadow: 5px 5px 5px rgba(0,0,0,0.7);
 font-weight: normal;
 font-size: normal;
 font-style: italic;
 text-align: justify;
 z-index: 1;
 }